Re: APIC with SIS

Alan Cox (
30 Dec 2002 17:18:29 +0000

On Mon, 2002-12-30 at 16:33, Stephan von Krawczynski wrote:
> > You need some kernel patches, updated ACPI and ACPI enabled to use the
> > SIS APIC in this setup
> Where to find?

Current ACPI is on sourceforge. The SIS APIC workaround bits haven't yet
been backported to 2.4, so you either do the backport or wait 8)

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at